<?php
header('Access-Control-Allow-Origin: *');
header('Access-Control-Allow-Methods: POST, GET, OPTIONS');
header('Access-Control-Max-Age: 1000');
header('Access-Control-Allow-Headers: Content-Type');
require_once('../lib/dbclass.php');

extract($_POST);
$data = $_REQUEST;
$ids  = $_REQUEST['id'];

updateQuery("delete from tbl_transactiondetails where hdrid=$ids");



$message = 'True';
$data2   = 0;

echo json_encode(['Status' => $message, 'data' => $data2]);








return;
?>	   


